11.10 won't install software center packages

Nils Kassube kassube at gmx.net
Mon Apr 8 04:55:48 UTC 2013


Seattle Chaz wrote:
> 11.10 has reached end of life and is no longer supported

Not yet, there is still about 1 month left:
<https://lists.ubuntu.com/archives/ubuntu-announce/2013-March/000167.html>


Nils





More information about the ubuntu-users mailing list